<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SideMenuItemsViewController" customModule="AppGainTest" customModuleProvider="target">
            <connections>
                <outlet property="selectionMenuTrailingConstraint" destination="5D8-c0-adK" id="vzf-ud-SOM"/>
                <outlet property="tableView" destination="0hi-hF-jzQ" id="OaU-hn-f2v"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="0hi-hF-jzQ">
                    <rect key="frame" x="93" y="127" width="300" height="725"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="300" id="9RE-p5-var"/>
                    </constraints>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mta-zZ-HP1">
                    <rect key="frame" x="93" y="0.0" width="300" height="127"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Group 1000004349" translatesAutoresizingMaskIntoConstraints="NO" id="fh8-Id-Yzg">
                            <rect key="frame" x="16" y="26" width="168" height="60"/>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gvJ-2U-dv1">
                            <rect key="frame" x="0.0" y="94" width="300" height="1"/>
                            <color key="backgroundColor" red="0.84705882352941175" green="0.85098039215686272" blue="0.85882352941176465" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="zfV-qX-Ib6"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="gvJ-2U-dv1" secondAttribute="bottom" constant="32" id="1wl-DN-ulX"/>
                        <constraint firstItem="gvJ-2U-dv1" firstAttribute="top" secondItem="fh8-Id-Yzg" secondAttribute="bottom" constant="8" id="Dmd-2t-FZj"/>
                        <constraint firstItem="fh8-Id-Yzg" firstAttribute="top" secondItem="Mta-zZ-HP1" secondAttribute="top" constant="26" id="JRs-Cq-c6j"/>
                        <constraint firstAttribute="trailing" secondItem="gvJ-2U-dv1" secondAttribute="trailing" id="U4S-z5-C9r"/>
                        <constraint firstItem="fh8-Id-Yzg" firstAttribute="leading" secondItem="Mta-zZ-HP1" secondAttribute="leading" constant="16" id="Y7H-va-byF"/>
                        <constraint firstItem="gvJ-2U-dv1" firstAttribute="leading" secondItem="Mta-zZ-HP1" secondAttribute="leading" id="dR1-Z7-bI8"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="Mta-zZ-HP1" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="3vy-oI-64b"/>
                <constraint firstItem="Mta-zZ-HP1" firstAttribute="leading" secondItem="0hi-hF-jzQ" secondAttribute="leading" id="54o-66-JCc"/>
                <constraint firstItem="Mta-zZ-HP1" firstAttribute="trailing" secondItem="0hi-hF-jzQ" secondAttribute="trailing" id="5D8-c0-adK"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="0hi-hF-jzQ" secondAttribute="trailing" id="Rnj-fv-abz"/>
                <constraint firstAttribute="bottom" secondItem="0hi-hF-jzQ" secondAttribute="bottom" id="bRJ-xq-Bph"/>
                <constraint firstItem="0hi-hF-jzQ" firstAttribute="top" secondItem="Mta-zZ-HP1" secondAttribute="bottom" id="ohq-dI-7P5"/>
            </constraints>
            <point key="canvasLocation" x="101.5267175572519" y="19.718309859154932"/>
        </view>
    </objects>
    <resources>
        <image name="Group 1000004349" width="168" height="60"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
